
/* Dashboard */
    
body.dash-layout {
    background: #BFBFBF;
    background: url("img/bg_body.jpg");
}
.dash-layout header {
    background: #206298;
    box-shadow: 0 -4px 8px rgba(0, 0, 0, 0.05) inset;
    /*height: 37px;*/
}
    .dash-layout #logo {
        background: url("img/bluenod-logo-small-white.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
        display: inline-block;
        height: 27px;
        width: 83px;
        margin: 6px 0;
        float: left;
        /*margin-left: 20px;*/
    }
    .dash-layout header > .wrap {
        border-bottom: 0;
    }

#dashboard-title {
    margin: 0 80px;
}
    #dashboard-title h1 {
        color: #fff;
        display: block;
        font-size: 18px;
        font-weight: normal;
        height: 38px;
        line-height: 36px;
        margin: 0;
        overflow: hidden;
        padding-left: 10px;
        text-overflow: ellipsis;
        text-shadow: 0px 2px 1px rgba(0,0,0,0.25);
        text-align: center;
        white-space: nowrap;
    }


.dash-sections > li {
    background: #fff;
    border-radius: 3px;
    /*border-bottom: 1px solid #eee;*/
    box-shadow: 0 2px 1px rgba(0,0,0,0.1);
    display: block;
    margin: 0 0 30px;
    padding: 20px;
    /*padding-bottom: 30px;*/
}
.dash-sections > li:last-child {
    border-bottom: 0;
}
    .dash-sections > li h3 {
        font-size: 18px;
        margin: 0 0 0.75em;        
    }
    .dash-sections > li ul.two-columns > li {
        display: inline-block;
        vertical-align: top;
        width: 50%;
    }
    .dash-sections > li ul.two-columns > li:first-child {
        border-right: 1px solid #ddd;
        margin-right: -1px;
    }
        .dash-sections > li ul.two-columns > li > ul {
            margin: 30px 30px 0;
        }
        .dash-sections > li .top-people {
            
        }
            .dash-sections > li .top-people > li {
                display: inline-block;
                position: relative;
                vertical-align: top;    
                width: 50%;
            }
            .dash-sections > li .top-people > li > div {
                padding-left: 68px; /* 48 + 20 */
                margin: 10px;
                min-height: 48px;
            }
                .dash-sections > li .top-people > li .rank {
                    background: #32aff5;
                    border: 2px solid #fff;
                    border-radius: 12px;
                    color: #fff;
                    left: 5px;
                    /*line-height: 19px;*/
                    position: absolute;
                    top: 0;
                    width: 20px;
                    height: 20px;
                    text-align: center;
                    line-height: 19px;
                    font-size: 12px;
                }
                .dash-sections > li .top-people > li .profile-link:hover {
                    text-decoration: none;
                }
                .dash-sections > li .top-people > li .profile-link img {
                    background: #eee;
                    border-radius: 3px;
                    display: block;
                    float: left;
                    height: 48px;
                    margin-left: -58px; /* 48 + 15 */
                    width: 48px;
                }
                .dash-sections > li .top-people > li .profile-link .fullname {
                    font-weight: bold;
                    color: #222;
                }
                .dash-sections > li .top-people > li .profile-link .screen-name {
                    color: #999;
                    font-size: 13px;
                    font-weight: normal;
                }
                .dash-sections > li .top-people > li .bio {
                    color: #555;
                    font-size: 12px;
                    height: 36px;
                    overflow: hidden;
                    margin: 0.25em 100px 1em 0;
                    /*text-overflow: ellipsis;
                    white-space: nowrap;*/
                }
                
            .dash-sections > li .dash-bars > li {
                margin: 7px 0;
                width: 49%;
                display: inline-block;
            }
                .dash-sections > li .dash-bar {
                    font-size: 13px;
                    margin-top: 0.25em;
                }
                    .dash-sections > li .dash-bar span {
                        display: inline-block;
                        height: 1.5em;
                        vertical-align: top;
                    }
                    .dash-sections > li .dash-bar .bar {
                        background: #32aff5;
                        opacity: 1;
                    }
                    
                    .dash-sections > li .dash-bar .count {
                        line-height: 1.5em;
                    }
                
    .dash-sections > li .column-title {
        color: #aaa;
        font-size: 13px;
        font-weight: 300;
        text-align: center;
        text-transform: uppercase;
    }
    .dash-sections > li a.view-on-map {
        float: right;
    }

.dashboard #container-custom-period {
    padding: 10px;
    text-align: center;
}
    .dashboard #container-custom-period ul.fields > li {
        display: inline-block;
        margin-right: 20px;
    }


.dash-sections > li.graph-data,
.dash-sections > li.type-community {
    padding: 0;
    overflow: hidden;
}

.dash-sections > li.graph-data {
}
    .graph-data iframe {
        background: #fff;
        border: 0;
        border-top-left-radius: 3px;
        border-bottom-left-radius: 3px;
        border-right: 1px solid #ddd;
        margin-bottom: -1px;
        width: 66%;
    }

    .graph-data .stats {
        display: inline-block;
        float: right;
        padding-top: 20px;
        vertical-align: top;
        width: 33%;
        width: calc(34% - 1px);
    }
        .graph-data .stats ul {
            margin: 15px;
        }
        .graph-data .stats ul > li {
            display: inline-block;
            vertical-align: top;
            width: 50%;
        }
        .graph-data .stats ul > li > div {
            background: rgba(250,134,0,0.05);
            border-radius: 3px;
            color: #fa8600;
            margin: 5px;
            padding: 12px;
            text-align: right;
            word-wrap: break-word;
        }
        .graph-data .stats ul > li:nth-child(1) > div { background: rgba(50, 175, 245, 0.05); color: #32aff5; }
        .graph-data .stats ul > li:nth-child(2) > div { background: rgba(50, 175, 245, 0.05); color: #32aff5; }

            .graph-data .stats ul .title {
                color: #555;
                display: block;
                font-size: 11px;
                font-weight: 300;
                min-height: 2.5em;
                text-transform: uppercase;
            }
            .graph-data .stats ul .number {
                display: block;
                font-size: 2em;
            }
            .graph-data .stats ul .help {
                cursor: pointer;
                float: right;
                margin-left: 6px;
                opacity: 0.6;
            }
            .graph-data .stats ul .help:hover {
                opacity: 1;
            }
        
    /* Type de communauté */
    
    .type-community ul.list-types {
        display: inline-block;
        vertical-align: top;
        width: 50%;
    }
        .type-community ul.list-types > li {
            display: inline-block;
            vertical-align: top;
            width: 33.33%;
        }
        .type-community ul.list-types > li > a {
            background: #fff;
            box-shadow: 0 0 1px rgba(0,0,0,0.1) inset;
            display: block;
            padding: 20px;
        }
        .type-community ul.list-types > li:hover > a {
            background: #fff;
            box-shadow: 0 0 0 4px #32aff5 inset;
        }
        .type-community ul.list-types > li.visible > a {
            background: #fff;
            box-shadow: 0 0 0 4px #32aff5 inset;
        }
        .type-community ul.list-types > li.selected > a {
            background: #fff;
            box-shadow: 0 0 0 4px #fa8600 inset;
        }
            .type-community ul.list-types > li > a > img {
                max-width: 100%;
            }

    .type-community ul.descriptions {
        display: inline-block;
        overflow-x: hidden;
        overflow-y: auto;
        vertical-align: top;
        width: 50%;
    }
        .type-community ul.descriptions > li {
            display: none;
            padding: 20px;
        }
        .type-community ul.descriptions > li.visible {
            display: block;
        }
            .type-community ul.descriptions > li h3 {
                text-align: left;
            }
                .type-community ul.descriptions > li h3 span {
                    background: #32aff5;
                    color: #fff;
                    padding: 0.05em 0.3em;
                }
                .type-community ul.descriptions > li.selected h3 span {
                    background: #fa8600;
                }
            .type-community ul.descriptions > li h4 {
                font-size: 1.25em;
            }
            .type-community ul.descriptions > li .source {
                font-size: 12px;
                text-align: right;
            }
            .type-community ul.descriptions > li .source a {
                color: #888;
                text-decoration: underline;
            }


#map-button {
    background: #777;
    background: rgba(0,0,0, 0.5);
    border-radius: 4px;
    color: #fff;
    display: block;
    font-size: 11px;
    margin-bottom: 5px;
    padding: 8px 3px;
    text-align: center;
    
    position: fixed;
    right: 15px;
    line-height: 1.5em;
    width: 49px;
    z-index: 10;
}
#map-button:hover {
    background: #555;
    background: rgba(0,0,0, 0.6);
    text-decoration: none;
}
    #map-button span {
        display: block;
        font-size: 10px;
    }
    #map-button i {
        font-size: 22px;
    }
    
/* Top content */    

.url-listed {
    display: inline-block;
    width: 100%;
    border-top: 1px solid #ddd;
    padding: 15px 0;
    box-sizing: border-box;
}
    .url-listed .col {
        display: inline-block;
        vertical-align: top;
        box-sizing: border-box;
        padding: 0 5px;
    }
    .url-listed .col-left {
        width: 20%;
    }
    .url-listed .col-right {
        width: 79%;
    }
    .url-listed h3 {
        font-size: 18px;
        margin: 10px 0 5px !important;
    }
    .url-listed .count-tweets {
        font-size: 0.9em;
    }
    .url-listed .url a {
        color: #aaa;
    }    
    .url-listed .description {
        color: #555;
        font-size: 12px;
        margin-top: 15px;
    }
    .url-listed .image-preview {
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        display: block;
        position: relative;
        width: 100%;
        padding-bottom: 56.25%;  /* 16:9 */
    }

    
/* Top Tweet */

.top-tweet-listed {
    display: inline-block;
    width: 50%;
    border-top: 1px solid #e2e2e2;
    padding: 15px 5px;
    box-sizing: border-box;
}
    .top-tweet-listed .col {
        display: inline-block;
        vertical-align: top;
        box-sizing: border-box;
        padding: 0 5px;
    }
    .top-tweet-listed .col-right {
        padding-left: 68px;
        width: 100%;
    }
    .top-tweet-listed h3 {

    }
    .top-tweet-listed .count-tweets {
        font-size: 0.9em;
    }
    .top-tweet-listed .text {
        color: #555;
        font-size: 14px;
        margin: 15px 0;
    }
    .top-tweet-listed .date a {
        color: #aaa;
        font-size: 12px;
    }
    .top-tweet-listed .image-preview img {
        background: #eee;
        border-radius: 3px;
        display: block;
        float: left;
        height: 48px;
        margin-left: -58px; /* 48 + 15 */
        width: 48px;
    }
    
/*
 * Mobile
 */
@media ( max-width: 768px ) {
    
    .dash-sections > li .top-people > li {
         width: 100%;
    }
    
    .dash-sections > li .dash-bars > li {
         width: 100%;
    }
    
    .graph-data iframe,
    .graph-data .stats {
        float: none;
        width: 100%;
    }
    
    .type-community ul.list-types,
    .type-community ul.descriptions {
        width: 100%;
    }
    
    .url-listed .col {
        width: 100% !important;
    }
}